src: |
  SELECT t_anciennetes_annee.oid AS anciennete_annee_id,
      t_anciennetes_annee.code AS anciennete_annee_code,
      t_anciennetes_annee.texte AS anciennete_annee_texte,
      t_anciennetes_annee.section_id AS anciennete_annee_section_id,
      t_anciennetes_annee.section_code AS anciennete_annee_section_code,
      t_anciennetes_annee.section_texte AS anciennete_annee_section_texte
     FROM rh.t_anciennetes_annee;